  @charset "UTF-8";
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
       user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-slider li {
  list-style: none;
}

.slick-slider .slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-slider .slick-list:focus {
  outline: none;
}

.slick-slider .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-slider .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-slider .slick-track:before, .slick-slider .slick-track:after {
  content: "";
  display: table;
}

.slick-slider .slick-track:after {
  clear: both;
}

.slick-loading .slick-slider .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-dots {
  text-align: center;
  padding: 10px;
}

.slick-dots li {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #fff;
  margin: 0 5px;
  border-radius: 5px;
}

.slick-dots li {
  -webkit-box-shadow: 0px 0 2px #f08300;
          box-shadow: 0px 0 2px #f08300;
}

.slick-dots li button {
  display: none;
}

.slick-dots li.slick-active {
  background: #F08300;
}

@media print, screen and (min-width: 769px) {
  .elem-pic-block {
    margin: 0 auto 40px auto;
  }

  .block-inner {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
  }

  .block-inner2 {
    max-width: 1120px;
    margin: 0 auto;
    padding: 0 20px;
  }

  /* ----------------------------------------------------------
  index
  ---------------------------------------------------------- */
  .block-know {
    display: block;
    padding: 80px 0;
    text-align: center;
  }

  .mod-head.is-A {
    margin-top: 40px;
    position: relative;
    font-size: 40px;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
  }
  .mod-head.is-A:after {
    content: "";
    display: block;
    margin: 20px auto 40px auto;
    width: 20px;
    height: 3px;
    background: #F08300;
  }
  .mod-head.is-AW {
    margin-top: 40px;
    position: relative;
    font-size: 40px;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
    color: #fff;
  }
  .mod-head.is-AW:after {
    content: "";
    display: block;
    margin: 20px auto 40px auto;
    width: 20px;
    height: 3px;
    background: #fff;
  }
  .mod-head.is-B {
    margin-top: 40px;
    font-weight: bold;
    margin-bottom: 20px;
    position: relative;
    font-size: 20px;
    line-height: 1.2;
    border-left: 6px solid #F08300;
    padding-left: 10px;
  }

  .block-index-visual {
    margin-top: 20px;
    position: relative;
    background: #fff;
    width: 100%;
    overflow: hidden;
    height: 25vw;
  }
  .block-index-visual div {
    padding: 0 !important;
  }
  .block-index-visual ._visuals {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .block-index-visual ._visuals ._item {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
  }
  .block-index-visual ._visuals ._item > div {
    width: 100%;
    height: 100%;
    -webkit-transform-origin: 0.5 0.5;
            transform-origin: 0.5 0.5;
    -webkit-transition-duration: 6s;
            transition-duration: 6s;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
    background-position: center center;
    background-size: cover;
  }
  .block-index-visual ._visuals ._item.js-show {
    opacity: 1;
  }
  .block-index-visual ._visuals ._item.js-zooming {
    width: 100%;
  }
  .block-index-visual ._visuals ._item.js-zooming > div {
    -webkit-transform: scale(1.05, 1.05);
            transform: scale(1.05, 1.05);
  }

  /* ----------------------------------------------------------
  story
  ---------------------------------------------------------- */

  /* ----------------------------------------------------------
  staff
  ---------------------------------------------------------- */

  /* ----------------------------------------------------------
  story
  ---------------------------------------------------------- */
}
@media screen and (min-width: 769px) and (max-width: 768px) {
  .block-index-visual ._visuals ._item {
    bottom: auto;
    height: 400px;
    overflow: hidden;
  }
}
@media print, screen and (min-width: 769px) {
  .block-index-news {
    padding: 30px 0;
    background: #FFF9F0;
  }
  .block-index-news ._box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .block-index-news ._box ._list {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .block-index-news ._box ._list li + li {
    margin-top: 10px;
  }
  .block-index-news ._box ._list li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #f08300;
    font-size: 16px;
  }
  .block-index-news ._box ._list li a:hover {
    text-decoration: underline;
  }
  .block-index-news ._box ._list li a span:nth-child(1) {
    width: 100px;
  }
  .block-index-news ._box ._list li a span:nth-child(2) {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .block-index-news ._box ._title {
    width: 150px;
    font-size: 16px;
    font-weight: bold;
  }
  .block-index-news ._box ._btns {
    width: 100px;
  }
  .block-index-news ._box ._btn {
    display: block;
    text-align: center;
    font-weight: bold;
    background: #f08300;
    color: #fff;
    padding: 0 10px;
    line-height: 30px;
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
  }
  .block-index-news ._box ._btn:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}
@media print, screen and (min-width: 769px) {
  .block-index-btns {
    padding: 30px 0;
    background: #f08300;
    color: #fff;
  }
  .block-index-btns ._btns {
    text-align: center;
  }
  .block-index-btns ._btn {
    margin: 0 20px;
    text-align: center;
    font-weight: bold;
    width: 190px;
    height: 54px;
    border: 1px solid #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
  }
  .block-index-btns ._btn:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}
@media print, screen and (min-width: 769px) {
  .block-index-story {
    position: relative;
    background: #F2EBC8;
    padding: 50px 0;
  }
  .block-index-story ._item {
    padding: 0 10px;
    display: block;
  }
  .block-index-story ._item ._image img {
    width: 100%;
  }
  .block-index-story ._item:hover {
    text-decoration: none;
    opacity: 0.9;
  }
}
@media print, screen and (min-width: 769px) {
  .block-index-work {
    display: block;
    padding: 80px 0;
    text-align: center;
  }
}
@media print, screen and (min-width: 769px) {
  .block-index-info {
    background: #F08300;
    padding: 80px 40px;
    position: relative;
  }
  .block-index-info ._row-body {
    margin-top: 20px;
  }
  .block-index-info ._items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .block-index-info ._items li {
    width: calc(25% - 15px);
    margin-left: 20px;
    background: #fff;
  }
  .block-index-info ._items li:nth-child(4n+1) {
    margin-left: 0;
  }
  .block-index-info ._items li:nth-child(n+5) {
    margin-top: 20px;
  }
  .block-index-info ._items li ._item {
    position: relative;
  }
  .block-index-info ._items li ._item ._image img {
    width: 100%;
  }
  .block-index-info ._items li ._item ._texts {
    padding: 20px;
    text-align: center;
  }
  .block-index-info ._items li ._item ._texts ._t1 {
    font-size: 16px;
    font-weight: bold;
    color: #333;
  }
}
@media print, screen and (min-width: 769px) {
  .block-index-staff {
    padding: 40px 0;
    position: relative;
  }
  .block-index-staff ._row-body {
    margin-top: 20px;
  }
  .block-index-staff ._items > li {
    display: inline-block;
  }
  .block-index-staff ._item {
    width: 280px;
    display: block;
    position: relative;
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
  }
  .block-index-staff ._item:hover {
    opacity: 0.8;
  }
  .block-index-staff ._item ._item-inner {
    width: 260px;
    margin: 0 auto;
    border-radius: 10px;
    overflow: hidden;
  }
  .block-index-staff ._item ._image img {
    width: 100%;
  }
  .block-index-staff ._item ._texts {
    background: #000;
    color: #fff;
    padding: 15px;
    text-align: center;
  }
  .block-index-staff ._item ._texts ._t1 {
    font-size: 16px;
    font-weight: bold;
  }
  .block-index-staff .slick-slider .slick-list {
    overflow: visible;
  }
}
@media print, screen and (min-width: 769px) {
  .block-index-bg1 {
    background: #FFF9F0;
    padding: 80px 0;
  }
}
@media print, screen and (min-width: 769px) {
  .block-index-bg2 {
    background: #F2EBC8;
    padding: 80px 0;
  }
}
@media print, screen and (min-width: 769px) {
  .block-story-mv {
    position: relative;
  }
  .block-story-mv img {
    width: 100%;
  }
}
@media print, screen and (min-width: 769px) {
  .block-story-profile {
    margin-top: 60px;
  }
  .block-story-profile img {
    width: 100%;
  }
  .block-story-profile ._member {
    max-width: 890px;
    margin: 0 auto;
    margin-top: 40px;
  }
  .block-story-profile ._items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .block-story-profile ._items > li {
    width: 280px;
  }
  .block-story-profile ._item ._image + ._texts {
    margin-top: 30px;
  }
  .block-story-profile ._item ._texts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 120px;
  }
  .block-story-profile ._item ._pos {
    width: 44px;
    border: 2px solid #f08300;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #f08300;
  }
  .block-story-profile ._item ._pos img {
    width: 100%;
  }
  .block-story-profile ._item ._ts {
    padding-left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .block-story-profile ._item ._ts ._t1 {
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    text-align: left;
    color: #6a6a6a;
  }
  .block-story-profile ._item ._ts ._t2 {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 28px;
    text-align: left;
    color: #f08300;
  }
  .block-story-profile ._item ._ts ._t3 {
    font-size: 12px;
    line-height: 18px;
    text-align: left;
    color: #6a6a6a;
  }
}
@media print, screen and (min-width: 769px) {
  .block-story-outline {
    margin-top: 60px;
    background: #f2ebc8;
    padding: 60px 0;
  }
  .block-story-outline ._item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    position: relative;
  }
  .block-story-outline ._item ._image {
    width: 320px;
  }
  .block-story-outline ._item ._texts {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-right: 70px;
  }
  .block-story-outline ._image img {
    width: 100%;
  }
  .block-story-outline ._texts ._t1 {
    font-weight: bold;
    font-size: 16px;
    line-height: 2;
    text-align: left;
    color: #3c3c3c;
  }
  .block-story-outline ._texts ._t2 {
    margin-top: 10px;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
    color: #3c3c3c;
  }
}
@media print, screen and (min-width: 769px) {
  .block-story-bodyA {
    margin-top: 80px;
  }
  .block-story-bodyA ._col1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .block-story-bodyA ._col1 ._image {
    width: 370px;
    margin-left: 40px;
  }
  .block-story-bodyA ._col1 ._texts {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .block-story-bodyA ._col1.is-margin {
    margin-top: 60px;
  }
  .block-story-bodyA ._col2 {
    margin-top: 30px;
    max-width: 900px;
  }
  .block-story-bodyA ._notes {
    margin-top: 40px;
    padding-top: 20px;
    margin-left: 120px;
    border-top: 1px solid #707070;
  }
  .block-story-bodyA ._note {
    font-size: 12px;
    line-height: 18px;
    text-align: left;
    color: #3c3c3c;
    padding-left: 3em;
    position: relative;
  }
  .block-story-bodyA ._note:after {
    content: "×¢á‹£º";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
  }
}
@media print, screen and (min-width: 769px) {
  .block-story-bodyB {
    margin-top: 80px;
  }
  .block-story-bodyB ._col1 {
    margin-top: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .block-story-bodyB ._col1 ._image {
    width: 370px;
    margin-right: 40px;
  }
  .block-story-bodyB ._col1 ._image img {
    display: block;
    margin-bottom: 40px;
  }
  .block-story-bodyB ._col1 ._texts {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .block-story-bodyB ._col2 {
    margin-top: 30px;
    max-width: 900px;
  }
}
@media print, screen and (min-width: 769px) {
  .block-story-navi {
    margin-top: 80px;
    background: #fff9f0;
    padding: 50px 0;
  }
  .block-story-navi img {
    width: 100%;
    vertical-align: top;
  }
  .block-story-navi ._row-header h2 {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    text-align: center;
    color: #3c3c3c;
  }
  .block-story-navi ._row-body {
    margin-top: 30px;
  }
  .block-story-navi ._items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .block-story-navi ._items ._item {
    position: relative;
  }
  .block-story-navi ._items ._item.is-current {
    pointer-events: none;
  }
  .block-story-navi ._items ._item.is-current:after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.3);
  }
  .block-story-navi ._items li {
    width: 320px;
    margin-left: 20px;
  }
  .block-story-navi ._items li:nth-child(3n+1) {
    margin-left: 0;
  }
  .block-story-navi ._items li:nth-child(n+4) {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 769px) {
  .mod-story-h2 {
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .mod-story-h2 ._texts {
    position: absolute;
    top: 0px;
    left: 60px;
    bottom: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .mod-story-h2 ._texts h2 {
    position: relative;
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.75;
    text-align: left;
    color: #fff;
  }
}
@media print, screen and (min-width: 769px) {
  .mod-story-talk dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .mod-story-talk dl + dl {
    margin-top: 30px;
  }
  .mod-story-talk dl dt {
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .mod-story-talk dl dt span {
    display: block;
    text-align: center;
    width: 90px;
    border: 1px solid #f08300;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    text-align: center;
    color: #f08300;
  }
  .mod-story-talk dl dd {
    margin: 0;
    line-height: 1.8;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 0 0 30px;
    font-size: 16px;
    line-height: 1.75;
    text-align: left;
    color: #3c3c3c;
  }
}
@media print, screen and (min-width: 769px) {
  .block-staff-main {
    background: #F08300;
    padding-bottom: 120px;
    margin-bottom: 80px;
    position: relative;
  }
  .block-staff-main ._image img {
    width: 100%;
  }
  .block-staff-main ._box {
    position: absolute;
    left: 40px;
    right: 40px;
    bottom: 40px;
    background: #fff;
    padding: 20px 40px;
    border-radius: 20px;
    -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .block-staff-main ._box div:nth-child(2) {
    padding: 10px 0;
    font-size: 18px;
    min-width: 250px;
    border-left: 1px solid #F08300;
    padding-left: 30px;
  }
  .block-staff-main ._copy {
    font-size: 24px;
    color: #F08300;
    font-weight: bold;
    line-height: 1.8;
  }
  .block-staff-main ._copy {
    letter-spacing: 0.2em;
  }
  .block-staff-main ._job {
    font-size: 16px;
    color: #F08300;
    font-weight: bold;
    line-height: 1.6;
  }
  .block-staff-main ._name {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
  }
  .block-staff-main ._domain {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.6;
  }
  .block-staff-main ._spec {
    font-size: 12px;
    line-height: 1.6;
  }
}
@media print, screen and (min-width: 769px) {
  .block-staff-bg1 {
    background: #F8DFDF;
    padding: 40px;
    border-radius: 20px;
    margin: 40px 0;
  }
}
@media print, screen and (min-width: 769px) {
  .block-staff-bg2 {
    background: #FCF6F2;
    padding: 40px;
    border-radius: 20px;
    margin: 40px 0;
  }
}
@media print, screen and (min-width: 769px) {
  .block-staff-story {
    margin: 100px 0 100px 0;
  }
  .block-staff-story.is-left {
    margin-left: 220px;
  }
  .block-staff-story.is-left ._image {
    float: left;
    position: relative;
    width: 280px;
    height: 330px;
  }
  .block-staff-story.is-left ._image > div {
    position: absolute;
    top: 0px;
    left: -220px;
    width: 480px;
    height: 330px;
  }
  .block-staff-story.is-left ._image > div img {
    width: 440px;
  }
  .block-staff-story.is-left ._texts h3:after {
    left: 280px;
  }
  .block-staff-story.is-right {
    margin-right: 220px;
  }
  .block-staff-story.is-right ._image {
    float: right;
    position: relative;
    width: 280px;
    height: 330px;
  }
  .block-staff-story.is-right ._image > div {
    position: absolute;
    top: 0px;
    right: -250px;
    width: 480px;
    height: 330px;
  }
  .block-staff-story.is-right ._image > div img {
    width: 440px;
  }
  .block-staff-story.is-right ._texts h3:after {
    right: 280px;
  }
  .block-staff-story ._texts h3 {
    position: relative;
    font-size: 18px;
    padding: 20px 0 20px 0;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .block-staff-story ._texts h3:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0px;
    height: 2px;
    background: #F08300;
  }
  .block-staff-story ._texts p {
    font-size: 16px;
    line-height: 1.8;
  }
}
@media print, screen and (min-width: 769px) {
  .block-member-list .elem-heading-lv4 .heading-container .title-holder h4 {
    border-bottom: 2px solid #F08300;
    padding-bottom: 10px;
  }
}
@media print, screen and (min-width: 769px) {
  .block-keyword-wrap {
    background: #F2EBC8;
    padding: 0 0 80px 0;
  }
}
@media print, screen and (min-width: 769px) {
  .block-keyword-mv {
    position: relative;
  }
  .block-keyword-mv img {
    width: 100%;
  }
}
@media print, screen and (min-width: 769px) {
  .mod-keyword-head {
    margin: 80px 0 60px 0;
    border-radius: 120px;
    padding: 40px;
    background: #fff;
    border: 3px solid #f08300;
    text-align: center;
  }
  .mod-keyword-head h2 {
    font-weight: 500;
    font-size: 28px;
    letter-spacing: 0.1em;
    color: #f08300;
    font-weight: bold;
  }
  .mod-keyword-head p {
    margin-top: 20px;
    font-size: 18px;
    color: #3c3c3c;
    font-weight: bold;
  }
}
@media print, screen and (min-width: 769px) {
  .mod-keyword-h3 {
    margin: 0 auto 40px auto;
    text-align: center;
  }
  .mod-keyword-h3.is-A {
    width: 540px;
  }
  .mod-keyword-h3.is-A h3 {
    padding: 10px 7px 7px 7px;
    border-radius: 20px;
    font-weight: bold;
    background: #F08300;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.1em;
  }
  .mod-keyword-h3.is-mt {
    margin-top: 60px;
  }
  .mod-keyword-h3.is-B {
    width: 450px;
  }
  .mod-keyword-h3.is-B ._b {
    padding: 10px 7px 7px 7px;
    border-radius: 50px;
    font-weight: bold;
    background: #F08300;
    padding: 20px;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.1em;
  }
  .mod-keyword-h3.is-B ._b h3 {
    font-weight: bold;
    font-size: 20px;
  }
  .mod-keyword-h3.is-B ._b p {
    font-size: 12px;
  }
  .mod-keyword-h3.is-B ._note {
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
  }
}
@media print, screen and (min-width: 769px) {
  .block-keyword-01 {
    text-align: center;
  }
  .block-keyword-01 ._box {
    border-radius: 15px;
    padding: 40px;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
  }
  .block-keyword-01 ._box-in {
    margin-top: 10px;
    border-radius: 7px;
    padding: 40px 40px 80px 40px;
    background: #fff;
  }
  .block-keyword-01 ._btns {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: center;
  }
  .block-keyword-01 ._btn {
    background: #3C3C3C;
    color: #fff;
    font-size: 16px;
    width: 366px;
    height: 60px;
    border-radius: 60px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    -webkit-transform: translate(0, 50%);
            transform: translate(0, 50%);
    font-weight: bold;
  }
  .block-keyword-01 ._btn:before {
    position: absolute;
    top: 50%;
    right: 30px;
    display: block;
    content: "";
    height: 10px;
    width: 10px;
    border: 1px solid #fff;
    border-left-width: 0;
    border-top-width: 0;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
            transform: translate(0, -50%) rotate(-45deg);
  }
  .block-keyword-01 ._col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .block-keyword-01 ._col > div {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
@media print, screen and (min-width: 769px) {
  .mod-divide-layout-wide-margin .divide-layout[data-column="2"] > div > div > div > div > .item--divide {
    width: 45%;
  }
  .mod-divide-layout-wide-margin .divide-layout > div > div > div > div .item--divide {
    float: left;
    margin: 0 2.5%;
  }
}
@media print, screen and (min-width: 769px) {
  .mod-anim {
    opacity: 0;
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
    -webkit-transition-duration: 0.7s;
            transition-duration: 0.7s;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: opacity, transform;
    transition-property: opacity, transform, -webkit-transform;
  }
  .mod-anim.is-fade.js-active {
    opacity: 1;
  }
  .mod-anim.is-top {
    -webkit-transform: translate(0, -100px);
            transform: translate(0, -100px);
  }
  .mod-anim.is-top.js-active {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .mod-anim.is-bottom {
    -webkit-transform: translate(0, 100px);
            transform: translate(0, 100px);
  }
  .mod-anim.is-bottom.js-active {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .mod-anim.is-right {
    -webkit-transform: translate(100px, 0);
            transform: translate(100px, 0);
  }
  .mod-anim.is-right.js-active {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .mod-anim.is-left {
    -webkit-transform: translate(-100px, 0);
            transform: translate(-100px, 0);
  }
  .mod-anim.is-left.js-active {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .mod-anim.is-zoom {
    -webkit-transform: scale(0, 0);
            transform: scale(0, 0);
  }
  .mod-anim.is-zoom.js-active {
    opacity: 1;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
@media print, screen and (min-width: 769px) {
  .mod-anim.is-delay-00 {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
  .mod-anim.is-delay-01 {
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
  }
  .mod-anim.is-delay-02 {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
  }
  .mod-anim.is-delay-03 {
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
  }
  .mod-anim.is-delay-04 {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
  .mod-anim.is-delay-05 {
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
  }
  .mod-anim.is-delay-06 {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  .mod-anim.is-delay-07 {
    -webkit-transition-delay: 0.7s;
            transition-delay: 0.7s;
  }
  .mod-anim.is-delay-08 {
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
  .mod-anim.is-delay-09 {
    -webkit-transition-delay: 0.9s;
            transition-delay: 0.9s;
  }
  .mod-anim.is-delay-10 {
    -webkit-transition-delay: 1s;
            transition-delay: 1s;
  }
}
@media print, screen and (min-width: 769px) {
  .mod-sp {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .elem-pic-block {
    margin: 0 auto 40px auto;
  }

  /* ----------------------------------------------------------
  index
  ---------------------------------------------------------- */
  .block-know {
    display: block;
    padding: 40px 0;
    text-align: center;
  }

  .mod-head.is-A {
    margin-top: 20px;
    position: relative;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
  }
  .mod-head.is-A:after {
    content: "";
    display: block;
    margin: 10px auto 20px auto;
    width: 20px;
    height: 3px;
    background: #F08300;
  }
  .mod-head.is-AW {
    margin-top: 20px;
    position: relative;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
    color: #fff;
  }
  .mod-head.is-AW:after {
    content: "";
    display: block;
    margin: 10px auto 20px auto;
    width: 20px;
    height: 3px;
    background: #fff;
  }
  .mod-head.is-B {
    margin-top: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    position: relative;
    font-size: 16px;
    line-height: 1.2;
    border-left: 6px solid #F08300;
    padding-left: 5px;
  }

  .block-index-visual {
    margin-top: 10px;
    position: relative;
    background: #fff;
    width: 100%;
    overflow: hidden;
    height: 79.2vw;
  }
  .block-index-visual div {
    padding: 0 !important;
  }
  .block-index-visual ._visuals {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .block-index-visual ._visuals ._item {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
  }
  .block-index-visual ._visuals ._item > div {
    width: 100%;
    height: 100%;
    -webkit-transform-origin: 0.5 0.5;
            transform-origin: 0.5 0.5;
    -webkit-transition-duration: 6s;
            transition-duration: 6s;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
    background-position: center center;
    background-size: cover;
  }
  .block-index-visual ._visuals ._item.js-show {
    opacity: 1;
  }
  .block-index-visual ._visuals ._item.js-zooming {
    width: 100%;
  }
  .block-index-visual ._visuals ._item.js-zooming > div {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }

  .block-index-story {
    margin-top: 20px;
    position: relative;
    background: #F2EBC8;
    padding: 20px 10px;
  }
  .block-index-story ._item {
    padding: 0 5px;
    display: block;
  }
  .block-index-story ._item ._image img {
    width: 100%;
  }
  .block-index-story ._item:hover {
    text-decoration: none;
    opacity: 0.9;
  }

  .block-index-work {
    display: block;
    padding: 40px 0;
    text-align: center;
  }

  .block-index-info {
    background: #F08300;
    padding: 40px 20px;
    position: relative;
  }
  .block-index-info ._row-body {
    margin-top: 20px;
  }
  .block-index-info ._items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .block-index-info ._items li {
    width: 48%;
    margin: 1%;
    background: #fff;
  }
  .block-index-info ._items li ._item {
    position: relative;
  }
  .block-index-info ._items li ._item ._image img {
    width: 100%;
  }
  .block-index-info ._items li ._item ._texts {
    padding: 15px;
    text-align: center;
  }
  .block-index-info ._items li ._item ._texts ._t1 {
    font-size: 14px;
    font-weight: bold;
    color: #333;
  }

  .block-info {
    background: #F08300;
    padding: 20px 10px;
    position: relative;
  }
  .block-info ._row-body {
    margin-top: 10px;
  }
  .block-info ._items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .block-info ._items li {
    width: calc(50% - 7px);
    margin-left: 10px;
    background: #fff;
  }
  .block-info ._items li:nth-child(2n+1) {
    margin-left: 0;
  }
  .block-info ._items li:nth-child(n+3) {
    margin-top: 10px;
  }
  .block-info ._items li ._item {
    position: relative;
  }
  .block-info ._items li ._item ._image img {
    width: 100%;
  }
  .block-info ._items li ._item ._texts {
    padding: 10px;
    text-align: center;
  }
  .block-info ._items li ._item ._texts ._t1 {
    font-size: 10px;
    font-weight: bold;
    color: #333;
  }

  .block-index-bg1 {
    background: #FFF9F0;
    padding: 20px 10px;
  }

  .block-index-bg2 {
    background: #F2EBC8;
    padding: 20px 10px;
  }

  /* ----------------------------------------------------------
  story
  ---------------------------------------------------------- */
  .block-story-mv {
    position: relative;
  }
  .block-story-mv img {
    width: 100%;
  }

  .block-story-profile {
    margin-top: 30px;
  }
  .block-story-profile img {
    width: 100%;
  }
  .block-story-profile ._member {
    margin: 0 auto;
    margin-top: 20px;
  }
  .block-story-profile ._items {
    width: 240px;
    margin: 0 auto;
  }
  .block-story-profile ._items > li + li {
    margin-top: 20px;
  }
  .block-story-profile ._item ._image {
    margin: 0 auto;
  }
  .block-story-profile ._item ._image + ._texts {
    margin-top: 15px;
  }
  .block-story-profile ._item ._texts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .block-story-profile ._item ._pos {
    width: 30px;
    border: 1px solid #f08300;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #f08300;
  }
  .block-story-profile ._item ._pos img {
    width: 100%;
  }
  .block-story-profile ._item ._ts {
    padding-left: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .block-story-profile ._item ._ts ._t1 {
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    text-align: left;
    color: #6a6a6a;
  }
  .block-story-profile ._item ._ts ._t2 {
    font-size: 10px;
    letter-spacing: 0.05em;
    line-height: 18px;
    text-align: left;
    color: #f08300;
  }
  .block-story-profile ._item ._ts ._t3 {
    font-size: 12px;
    text-align: left;
    color: #6a6a6a;
  }

  .block-story-outline {
    margin-top: 30px;
    background: #f2ebc8;
    padding: 30px 20px;
  }
  .block-story-outline ._image img {
    width: 100%;
  }
  .block-story-outline ._texts {
    margin-top: 20px;
  }
  .block-story-outline ._texts ._t1 {
    font-weight: bold;
    line-height: 2;
    text-align: left;
    color: #3c3c3c;
  }
  .block-story-outline ._texts ._t2 {
    margin-top: 5px;
    font-weight: normal;
    line-height: 2;
    color: #3c3c3c;
  }

  .block-story-bodyA {
    margin-top: 40px;
  }
  .block-story-bodyA ._col1 ._texts {
    padding: 20px;
  }
  .block-story-bodyA ._col1.is-margin {
    margin-top: 30px;
  }
  .block-story-bodyA ._col2 {
    padding: 0 20px 20px 20px;
  }
  .block-story-bodyA ._notes {
    margin-top: 20px;
    padding-top: 10px;
    margin-left: 60px;
    border-top: 0px solid #707070;
  }
  .block-story-bodyA ._note {
    font-size: 10px;
    line-height: 9px;
    text-align: left;
    color: #3c3c3c;
    padding-left: 3em;
    position: relative;
  }
  .block-story-bodyA ._note:after {
    content: "×¢á‹£º";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
  }

  .block-story-bodyB {
    margin-top: 40px;
  }
  .block-story-bodyB ._col1 ._texts {
    padding: 20px;
  }
  .block-story-bodyB ._col1.is-margin {
    margin-top: 30px;
  }
  .block-story-bodyB ._col2 {
    padding: 0 20px 20px 20px;
  }

  .block-story-navi {
    margin-top: 40px;
    background: #fff9f0;
    padding: 25px 0;
  }
  .block-story-navi img {
    width: 100%;
  }
  .block-story-navi ._row-header h2 {
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    text-align: center;
    color: #3c3c3c;
  }
  .block-story-navi ._row-body {
    margin-top: 15px;
  }
  .block-story-navi ._items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .block-story-navi ._items li {
    width: 160px;
    margin-left: 10px;
  }
  .block-story-navi ._items li:nth-child(3n+1) {
    margin-left: 0;
  }
  .block-story-navi ._items li:nth-child(n+4) {
    margin-top: 10px;
  }

  .mod-story-h2 {
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .mod-story-h2 ._image {
    width: 200vw;
    margin-left: -100vw;
  }
  .mod-story-h2 ._texts {
    background: #F08300;
    padding: 20px;
  }
  .mod-story-h2 ._texts h2 {
    text-align: center;
    position: relative;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.75;
    color: #fff;
  }

  .mod-story-talk dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .mod-story-talk dl + dl {
    margin-top: 15px;
  }
  .mod-story-talk dl dt {
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .mod-story-talk dl dt span {
    display: block;
    text-align: center;
    width: 60px;
    border: 1px solid #f08300;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    color: #f08300;
  }
  .mod-story-talk dl dd {
    margin: 0;
    line-height: 1.8;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 0 0 15px;
    text-align: left;
    color: #3c3c3c;
  }

  /* ----------------------------------------------------------
  staff
  ---------------------------------------------------------- */
  .block-staff-main {
    background: #F08300;
    margin-bottom: 40px;
    position: relative;
    padding: 20px;
  }
  .block-staff-main ._image {
    margin: -20px -20px 0 -20px;
  }
  .block-staff-main ._image img {
    width: 100%;
  }
  .block-staff-main ._box {
    position: relative;
    margin-top: -40px;
    background: #fff;
    border-radius: 10px;
    -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
    text-align: center;
  }
  .block-staff-main ._box div:nth-child(1) {
    padding: 15px;
  }
  .block-staff-main ._box div:nth-child(2) {
    border-top: 1px solid #F08300;
    padding: 15px;
  }
  .block-staff-main ._copy {
    font-size: 16px;
    color: #F08300;
    font-weight: bold;
    line-height: 1.4;
  }
  .block-staff-main ._copy {
    letter-spacing: 0.2em;
  }
  .block-staff-main ._job {
    font-size: 12px;
    color: #F08300;
    font-weight: bold;
    line-height: 1.6;
  }
  .block-staff-main ._name {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
  }
  .block-staff-main ._domain {
    font-size: 10px;
    font-weight: bold;
    line-height: 1.6;
  }
  .block-staff-main ._spec {
    font-size: 10px;
    line-height: 1.6;
  }

  .block-staff-bg1 {
    background: #F8DFDF;
    padding: 20px 10px;
    border-radius: 10px;
    margin: 20px 0;
  }

  .block-staff-bg2 {
    background: #FCF6F2;
    padding: 20px 10px;
    border-radius: 10px;
    margin: 20px 0;
  }

  /* ----------------------------------------------------------
  story
  ---------------------------------------------------------- */
  .block-keyword-wrap {
    background: #F2EBC8;
    padding: 0 10px 40px 10px;
  }

  .block-keyword-mv {
    position: relative;
    margin: 0 -20px;
  }
  .block-keyword-mv img {
    width: 100%;
  }

  .mod-keyword-head {
    margin: 40px 0 20px 0;
    border-radius: 40px;
    padding: 30px 20px;
    background: #fff;
    border: 1px solid #f08300;
    text-align: center;
    color: #f08300;
  }
  .mod-keyword-head h2 {
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: bold;
  }
  .mod-keyword-head p {
    margin-top: 10px;
    font-size: 14px;
    color: #3c3c3c;
    font-weight: bold;
  }

  .mod-keyword-h3 {
    margin: 0 auto 20px auto;
    text-align: center;
  }
  .mod-keyword-h3.is-A h3 {
    padding: 5px 3px 3px 3px;
    border-radius: 10px;
    font-weight: bold;
    background: #F08300;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.1em;
  }
  .mod-keyword-h3.is-mt {
    margin-top: 30px;
  }
  .mod-keyword-h3.is-B ._b {
    padding: 5px 3px 3px 3px;
    border-radius: 25px;
    font-weight: bold;
    background: #F08300;
    padding: 10px;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.1em;
  }
  .mod-keyword-h3.is-B ._b h3 {
    font-weight: bold;
    font-size: 14px;
  }
  .mod-keyword-h3.is-B ._b p {
    font-size: 12px;
  }
  .mod-keyword-h3.is-B ._note {
    margin-top: 5px;
    font-size: 10px;
    text-align: center;
    font-weight: bold;
  }

  .block-keyword-01 {
    text-align: center;
  }
  .block-keyword-01 ._box {
    border-radius: 7px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
  }
  .block-keyword-01 ._box-in {
    margin-top: 5px;
    border-radius: 3px;
    padding: 10px 10px 20px 10px;
    background: #fff;
  }
  .block-keyword-01 ._btns {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 0px;
    text-align: center;
  }
  .block-keyword-01 ._btn {
    background: #3C3C3C;
    color: #fff;
    font-size: 14px;
    padding: 15px;
    border-radius: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    -webkit-transform: translate(0, 50%);
            transform: translate(0, 50%);
    font-weight: bold;
  }
  .block-keyword-01 ._btn:before {
    position: absolute;
    top: 50%;
    right: 30px;
    display: block;
    content: "";
    height: 5px;
    width: 5px;
    border: 1px solid #fff;
    border-left-width: 0;
    border-top-width: 0;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
            transform: translate(0, -50%) rotate(-45deg);
  }
  .block-keyword-01 ._col > div {
    margin-top: 20px;
  }

  .mod-pc {
    display: none;
  }
}
.mod-hover {
  display: inline-block;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}
.mod-hover:hover {
  opacity: 0.8;
}

.elem-heading-lv2 .heading-container .title-holder h2 > span::before,
.elem-heading-lv2 .heading-container .title-holder span > span::before {
  display: none;
}

.elem-heading-lv2 .heading-container .title-holder h2,
.elem-heading-lv2 .heading-container .title-holder span {
  padding-left: 0;
}

@media only screen and (min-width: 900px) {
  .heading-container {
    display: block;
  }
}
.block-work-main .elem-txt-list--detail .txt-list--detail > dl[data-colon=true] > dd {
  background: none;
}
.block-work-main dt span {
  display: block;
  text-align: center;
  padding: 10px;
}

.blokc-work-01 {
  margin-top: 40px;
}
.blokc-work-01 h3 {
  color: #F13E1F;
}
.blokc-work-01 dt span {
  border: 1px solid #F13E1F;
  color: #F13E1F;
}

.blokc-work-02 {
  margin-top: 40px;
}
.blokc-work-02 h3 {
  color: #398CB4;
}
.blokc-work-02 dt span {
  border: 1px solid #398CB4;
  color: #398CB4;
}

.blokc-work-03 {
  margin-top: 40px;
}
.blokc-work-03 h3 {
  color: #78A03D;
}
.blokc-work-03 dt span {
  border: 1px solid #78A03D;
  color: #78A03D;
}

.blokc-work-04 {
  margin-top: 40px;
}
.blokc-work-04 h3 {
  color: #7F5096;
}
.blokc-work-04 dt span {
  border: 1px solid #7F5096;
  color: #7F5096;
}